## pritunl-0.10.10.tar.gz

=== requirements.txt ===
flask>=0.6
cherrypy>=3.2.0
pycrypto>=2.4.1
