=== debian/control ===
Source: pritunl
Section: utils
Priority: optional
Maintainer: Zachary Huff <zach.huff.386@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               python-all (>= 2.7),
               python-setuptools (>= 0.6b3),
               python-flask,
               python-cherrypy3,
               python-crypto
Standards-Version: 3.9.4
Homepage: http://pritunl.com/
X-Python-Version: >= 2.7
#Vcs-Git: https://github.com/pritunl/pritunl.git
#Vcs-Browser: https://github.com/pritunl/pritunl

Package: pritunl
Architecture: all
Depends: python-flask,
         python-cherrypy3,
         python-crypto,
         openvpn,
         iptables,
         ${misc:Depends},
         ${python:Depends}
Description: Pritunl vpn server
 Open source vpn server. Documentation and more information can be found at
 the home page pritunl.com
